• caglararli@hotmail.com
  • 05386281520

CVE-2024-6610 | Mozilla Firefox up to 127.x Form Validation Popup information disclosure

Çağlar Arlı      -    46 Views

CVE-2024-6610 | Mozilla Firefox up to 127.x Form Validation Popup information disclosure

A vulnerability classified as problematic was found in Mozilla Firefox up to 127.x. Affected by this vulnerability is an unknown functionality of the component Form Validation Popup Handler. The manipulation leads to information disclosure. This vulnerability is known as CVE-2024-6610. The attack can be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.